Granny's Programming Pearls
"inside of every large program is a small program struggling to get out"
JavaRanch.com/granny.jsp
The moose likes JavaFX and the fly likes What is the latest SDK necessary for running and compiling java? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » JavaFX
Bookmark "What is the latest SDK necessary for running and compiling java?" Watch "What is the latest SDK necessary for running and compiling java?" New topic
Author

What is the latest SDK necessary for running and compiling java?

Ifeanyi Icheke
Greenhorn

Joined: Sep 03, 2009
Posts: 1
Goodday All,

Am a greenhorn,i need help in downloading the latest SDK.Which one should take-JDK 6 Update 16 with Java EE or JDK 6 Update 14 with JavaFX SDK?
Ulf Dittmer
Rancher

Joined: Mar 22, 2005
Posts: 42958
    
  73
Welcome to JavaRanch.

That depends if you intend to do server-side development (in which case you need Java EE) or JavaFX development. If you want to do both, go with the Java EE version, and download the JavaFX SDK separately
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: What is the latest SDK necessary for running and compiling java?
 
It's not a secret anymore!